tsv2ods(1)

NAME
tsv2ods - convert tsv files to ods files

SYNOPSIS
tsv2ods [-v] [-h] <file_name> [ file_name [...] ]

DESCRIPTION
The tsv2ods command line utility converts tabulation-separated-value (tsv) files to libreoffice open document spreadsheet (ods) files. Each file passed to the command line will be converted into a new file.

OPTIONS

-h  display help message.

-v  display version number.

SEE ALSO
http://pappso.inra.fr/bioinfo

AUTHOR
This program was written by Olivier Langella <olivier.langelle@universite-paris-saclay.fr>. This manual page was written by Filippo Rusconi <filippo.rusconi@universite-paris-saclay.fr>.